#latogatokozpontikon {
    margin: 20px 4px;
}
#hangversenyek, #videok {
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	line-height: 14pt;
}
  #videok h2 {
/*    font-size: 32pt;*/
/*    line-height: normal;*/
  }

	#hangversenyek > dl, #hangversenyek ul {
		margin-bottom: 3em;
	}

        table.realtable td {
            padding: 4px;
            text-align: left;
            border-bottom: 1px solid rgb(175, 175, 124);
        }

        table.realtable th {
            padding: 4px;
        }

        .imgeffect {
            -webkit-box-shadow:  1px 1px 7px 2px rgba(0, 0, 0, 0.5);
            box-shadow:  1px 1px 7px 2px rgba(0, 0, 0, 0.5);
        }
        #cd li.highlighted {
            background-image: url("http://kapitany.local/panelfelso.gif");
            background-position-y: -2px;
        }
        #cd li {
            padding: 2px 4px;
            border-right: 1px solid black;
        }

.panelcim {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	color : #7A1D1F;
	font-weight: bold;
}
.panelszovegcim {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-weight: bold;
}
.kispanelszovegcim {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight: bold;
}
.panelszoveg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
}
.panelszoveg p, .panelszoveg li {
    text-align: justify;
}
.kispanelszoveg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
.lathatatlan {
	position: absolute;
	visibility: hidden;
}
.altszoveg {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	color : Black;
}
.szovegdoboz {
	position: absolute;
	visibility: hidden;
	z-index: 1;
	background-color: #F0E199;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
.inactivelink {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Silver;
}

.latogatcontent {
        position: relative;
        text-align: right;
        top: 8px;
}

.latogatottsag {
        /*position: relative;*/
        position: absolute;
        text-align: right;
        right: 0px;
        width: 200px;
	background: url(latogatbg.jpg) no-repeat top right;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	z-index: 10;
	/*left : 141px;*/
}

#cd {
    position: absolute;
    right: 0px;
    text-align: left;
    width: 560px;
	/*background-image: url(cd/cd_anim.gif);*/
	background-repeat:no-repeat;
	padding-left: 31px;
}

#cd a {
    font-size: 10pt;
    font-weight: bold;
}
#cd ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#cd ul>li {
  display: inline;
}
#tracklist a {
           font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

A {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	font-size : 10px;
	color : #7A1D1F;
}
A:visited {
	COLOR: #7A1D1F;
}
A:hover {
	COLOR: #C42F33;
}

dl {
	margin-left: 18px;
}

dd {
	margin-bottom: 12px;
}
object {
  margin-bottom: 10px;
}
h3 {
  margin: 20px 0px 15px 0px;
}
.quicklinks>ul {
  list-style-type: none;
  padding-left: 0px;
}
img.iniB {
  margin-bottom: -5px;
  top: 5px;
}
h3 {
  position: relative;
}
.video {
  margin-left: 40px;
}
#videok li {
  margin-bottom: 10px;
}